## protontricks 1.5.0

=== debian/changelog ===
protontricks (1.5.0-1) experimental; urgency=medium

  * Initial release. (Closes: #977370)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 22 Apr 2021 21:24:34 +0200
