=== debian/control ===
Source: protontricks
Section: contrib/utils
Priority: optional
Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools-scm,
 python3-vdf,
 python3-pytest,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/Matoking/protontricks
Vcs-Browser: https://salsa.debian.org/games-team/protontricks
Vcs-Git: https://salsa.debian.org/games-team/protontricks.git
Testsuite: autopkgtest-pkg-python

Package: protontricks
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 zenity,
 winetricks,
 steam,
Description: simple wrapper that does Winetricks things for Proton
 Proton is a modified version of Wine used in Steam. This tool allows you to
 use Winetricks commands for games in Steam using Proton. This is often useful
 when a game requires closed-source runtime libraries that are not included
 with Proton.
