=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%protontricks-$1.tar.gz%" \
    https://github.com/Matoking/protontricks/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
