## protontricks 1.7.0

=== debian/changelog ===
protontricks (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 08 Jan 2022 18:16:44 +0100

protontricks (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 28 Nov 2021 21:50:21 +0100

protontricks (1.6.1-3) unstable; urgency=medium

  * add autopkgtest running pytest

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 24 Nov 2021 15:23:15 +0100

protontricks (1.6.1-2) unstable; urgency=medium

  * Move steam from Depends to Recommends to allow transition
  * Add patch to fix building with Python 3.10

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 23 Nov 2021 21:56:58 +0100

protontricks (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 21 Oct 2021 18:00:11 +0200

protontricks (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0 (Closes: #992277)
  * Upload to unstable

 -- Stephan Lachnit <stephanlachnit@debian.org>  Mon, 11 Oct 2021 16:31:48 +0200
