=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
+ python3-setuptools,
  python3-setuptools-scm,
  python3-vdf,
  python3-pytest,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/Matoking/protontricks
 Vcs-Browser: https://salsa.debian.org/games-team/protontricks
 Vcs-Git: https://salsa.debian.org/games-team/protontricks.git
@@ -24,6 +25,7 @@
  ${python3:Depends},
  zenity,
  winetricks,
+Recommends:
  steam,
 Description: simple wrapper that does Winetricks things for Proton
  Proton is a modified version of Wine used in Steam. This tool allows you to
