## protontricks 1.9.0

=== debian/changelog ===
protontricks (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * Update standards version to 4.6.0.1, no changes needed

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 05 Jul 2022 10:53:28 +0200

protontricks (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2

 -- Stephan Lachnit <stephanlachnit@debian.org>  Fri, 27 May 2022 10:19:23 +0200

protontricks (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 29 Mar 2022 18:25:42 +0200

protontricks (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 03 Mar 2022 23:43:13 +0100
