## protontricks 1.10.1

=== debian/changelog ===
protontricks (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 08 Jan 2023 14:45:53 +0100

protontricks (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 23 Oct 2022 17:11:50 +0200

protontricks (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 31 Aug 2022 11:17:01 +0200
