=== debian/changelog ===
protontricks (1.10.2-1) unstable; urgency=medium

  * New upstream version 1.10.2

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 18 Feb 2023 20:19:34 +0100
