=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-vdf,
  python3-pytest,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/Matoking/protontricks
 Vcs-Browser: https://salsa.debian.org/games-team/protontricks
 Vcs-Git: https://salsa.debian.org/games-team/protontricks.git
