## protontricks 1.10.3

=== debian/changelog ===
protontricks (1.10.3-1) unstable; urgency=medium

  * New upstream version 1.10.3

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 20 Jul 2023 23:27:16 +0200
