## protontricks 1.10.5

=== debian/changelog ===
protontricks (1.10.5-1ubuntu1) oracular; urgency=medium

  * pytest8-caplog.patch: Update tests for pytest 8 compatibility
    (LP: #2068659).

 -- Chris Peterson <chris.peterson@canonical.com>  Thu, 06 Jun 2024 12:27:04 -0700

protontricks (1.10.5-1) unstable; urgency=medium

  * New upstream version 1.10.5

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 25 Nov 2023 16:43:46 +0100
