=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: protontricks
 Section: contrib/utils
 Priority: optional
-Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
 Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -11,6 +12,7 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-vdf,
+ python3-pil,
  python3-pytest,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
@@ -24,6 +26,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ python3-pil,
  zenity,
  winetricks,
 Recommends:
