## protontricks 1.11.1

=== debian/changelog ===
protontricks (1.11.1-1) unstable; urgency=medium

  * New upstream version 1.11.1 (Closes: #1071809 #1063967 #1064509)
  * Update standards version to 4.7.0, no changes needed

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 08 Aug 2024 10:24:10 +0200
