=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: protontricks
 Section: contrib/utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
+Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
 Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -15,7 +14,7 @@
  python3-pil,
  python3-pytest,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Matoking/protontricks
 Vcs-Browser: https://salsa.debian.org/games-team/protontricks
 Vcs-Git: https://salsa.debian.org/games-team/protontricks.git
@@ -30,7 +29,7 @@
  zenity,
  winetricks,
 Recommends:
- steam,
+ steam-installer | steam-launcher,
 Description: simple wrapper that does Winetricks things for Proton
  Proton is a modified version of Wine used in Steam. This tool allows you to
  use Winetricks commands for games in Steam using Proton. This is often useful
