## protontricks 1.12.0

=== requirements.txt ===
vdf==3.4
Pillow
