=== debian/changelog ===
protontricks (1.12.0-2syncable1) plucky; urgency=medium

  * Mark pytest as flaky, the autopkgtest is known as broken and is not
    currently a useful indicator.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 22 Mar 2025 23:15:54 -0500

protontricks (1.12.0-2) unstable; urgency=medium

  * Team Upload
  * Use canonical address for Games Team
  * autopkgtest remains broken for now.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 02:26:07 +0100

protontricks (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0 (Closes: #1087447)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 16 Nov 2024 15:45:48 +0100
