=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: protontricks
 Section: contrib/utils
 Priority: optional
-Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -26,7 +27,7 @@
  ${misc:Depends},
  ${python3:Depends},
  python3-pil,
- zenity,
+ yad | zenity,
  winetricks,
 Recommends:
  steam-installer | steam-launcher,
