=== debian/tests/control ===
Tests: pytest
Depends: @, python3-all, python3-pytest
Restrictions: skip-not-installable, flaky
