=== debian/watch ===
version=4
https://github.com/Matoking/protontricks/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
