## protontricks 1.13.1+ds

=== debian/changelog ===
protontricks (1.13.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.13.1+ds
  * d/watch: Use GitHub template
  * d/copyright: Exclude bundled vdf
  * d/control: Standards-Version: 4.7.2 (no changes)
  * d/control: Remove Rules-Requires-Root
  * d/control: Mark python3-pytest as only needed for tests
  * d/control: Must use updated python-vdf
  * Patch to remove usage of bundled vdf

 -- Ilya Orlov <ilyaorlov124@gmail.com>  Tue, 25 Nov 2025 23:43:28 +0500
