=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: protontricks
 Section: contrib/utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -11,11 +10,10 @@
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
- python3-vdf,
+ python3-vdf (>= 4.0),
  python3-pil,
- python3-pytest,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+ python3-pytest <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/Matoking/protontricks
 Vcs-Browser: https://salsa.debian.org/games-team/protontricks
 Vcs-Git: https://salsa.debian.org/games-team/protontricks.git
