=== debian/watch ===
Version: 5

Template: GitHub
Owner: Matoking
Project: protontricks
Repacksuffix: +ds
